phtml-define-plus vulnerabilities

Use custom defined elements in HTML

Latest version

4.3.0

First published

2 months ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
phtml-define-plus 4.3.0 Latest 20 Sep, 2020 CC0-1.0
  • 0 H
  • 0 M
  • 0 L
phtml-define-plus 4.2.0 19 Sep, 2020 CC0-1.0
  • 0 H
  • 0 M
  • 0 L